@echo off

Rem Merging Split Files
if NOT EXIST %1 GOTO UNZIP_TUTORIAL
if NOT EXIST %2 GOTO UNZIP_TUTORIAL
copy /b %1 + %2 %3
if ERRORLEVEL 1 GOTO UNZIP_TUTORIAL
del %1
del %2

REM If the other routines fail, this is attempted anyway.
REM Just in case the files were already merged before
REM this command was run.
:UNZIP_TUTORIAL
%3
if ERRORLEVEL 1 GOTO END
del %3
:END
